@charset "utf-8";
/* CSS Document */

body {
  background-image: url("images/bkg-pg.jpg");
  background-position: 50% 0%;
  background-repeat: no-repeat;
  background-color: #05090f;
  margin: 0 auto;}
  
h1{color: #404040; font-family:Arial; font-size:24pt;}
h2{color: #404040; font-family:Arial; font-size:18pt;}
h3{color: #404040; font-family:Arial; font-size:16pt;}
h4{color: #CCCCCC; font-family:Arial; font-size:8pt; font-weight: 700;}
h5{color: #999999; font-family:Arial; font-size:8pt;}
h6{color: #CCFF33; font-family:Arial; font-size:16pt;}
content{color: #CCFF33; font-family:Arial; font-size:9pt;}


.svcnav A:link {text-decoration: none; color: #339933; font-family:Arial; font-size:8pt; }
.svcnav A:visited {text-decoration: none; color: #339933; font-family:Arial; font-size:8pt;}
.svcnav A:active {text-decoration: none;color: #339933; font-family:Arial; font-size:8pt;}
.svcnav A:hover {text-decoration: none; color: #CCFF33; font-family:Arial; font-size:8pt;}

.leftnav A:link {text-decoration: none; color: #339933; font-family:Arial; font-size:9pt; }
.leftnav A:visited {text-decoration: none; color: #339933; font-family:Arial; font-size:9pt;}
.leftnav A:active {text-decoration: none;color: #339933; font-family:Arial; font-size:9pt;}
.leftnav A:hover {text-decoration: none; color: #404040; font-family:Arial; font-size:9pt;}

.bottomnav A:link {text-decoration: none; color: #333333; font-family:Arial; font-size:8pt; }
.bottomnav A:visited {text-decoration: none; color: #333333; font-family:Arial; font-size:8pt;}
.bottomnav A:active {text-decoration: none;color: #333333; font-family:Arial; font-size:8pt;}
.bottomnav A:hover {text-decoration: none; color: #CCFF33; font-family:Arial; font-size:8pt;}

A:link {text-decoration: none; color: #339933; font-family:Arial; font-size:9pt; }
A:visited {text-decoration: none; color: #339933; font-family:Arial; font-size:9pt;}
A:active {text-decoration: none;color: #339933; font-family:Arial; font-size:9pt;}
A:hover {text-decoration: none; color: #404040; font-family:Arial; font-size:9pt;}